/*lines button*/
button.lines-button {
	display: none;
	position: absolute;
	right: -15px;
	top: 0;
	padding: 22px 15px;
	margin: 0;
	line-height: 2px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	cursor: pointer;
	user-select: none;
	border-radius: 0;
	background: none;
	border: 0;
	z-index: 10005;
}
.lines-button:hover {
	opacity: 1;
}
.lines-button:active {
	transition: 0;
}
.lines {
	position: relative;
	display: block;
	
}
.lines:before, .lines:after {
	position: absolute;
	display: block;
	left: 0;
	content: '';
	-webkit-transform-origin: 100% center;
	-moz-transform-origin: 100% center;
	transform-origin: 100% center;
}
.lines, .lines:before, .lines:after {
	width: 30px;
	height: 2px;
	background: #777;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.lines:before {
	top: 7px;
}
.lines:after {
	top: -7px;
}
.lines-button:hover .lines:before {
	top: 7px;
}
.lines-button:hover .lines:after {
	top: -7px;
}
.lines-button.close {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.lines-button.x.close .lines {
	background: transparent;
}
.lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 0 !important;
	width: 100%;
}
.lines-button.x.close .lines:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x.close .lines:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
/*termina lines button*/

@media (min-width:1140px) and (max-width:1366px) {
.contactanos .rspbld-module {
    width: 45%;
    padding:20px;
}
.texto_contacto {
    left: 45%;
    width: 50%;
}
}

@media (max-width:1140px) {
body.site {
	font-size: 14px;
}
.logo-nav {
	z-index: 2;
}
.logo {
    top: 10px;
}
.mainmenu {
    left: 220px;
    right: 0;
    top: 30px;
    padding-right: 0;
}
.mainmenu li ul {
    padding: 10px 0;
}
.mainmenu li ul:before {
	display: none;
}
.mainmenu li.item-117 ul li a, .mainmenu li.item-202 ul li a,
.mainmenu li.item-236 ul li a, .mainmenu li.item-254 ul li a,
.mainmenu li.item-118 ul li a, .mainmenu li.item-242 ul li a,
.mainmenu li.item-208 ul li a, .mainmenu li.item-260 ul li a{
    width: 80px;
}
.mainmenu li.item-119 ul, .mainmenu li.item-209 ul,
.mainmenu li.item-243 ul, .mainmenu li.item-261 ul{
	width: auto;
}
.mainmenu li.item-119 ul li, .mainmenu li.item-209 ul li,
.mainmenu li.item-243 ul li, .mainmenu li.item-261 ul li{
	width: auto;
}
.mainmenu li.item-119 ul li.divider, .mainmenu li.item-209 ul li.divider,
.mainmenu li.item-243 ul li.divider, .mainmenu li.item-261 ul li.divider{
	display: none;
}
.modulos_header{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    top: auto;
	width: auto;
}
.modulos_header_interior {
    position: relative;
    width: auto;
	height: 30px;
    max-width: none;
    text-align: right;
	padding: 0 30px;
}
.telefono, .idioma, .buscar, .header .login {
	position: relative;
	width: auto;
	height: 30px;
	line-height: 30px;
	left: auto;
	top:auto;
	right: auto;
	bottom: auto;
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.buscar {
	top:-2px;
}
input.input-medium {
	height: 26px;
	padding: 0 10px;
}
.header .login {
	height: 20px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.icono_login {
    width: 20px;
    height: 20px;
}
/*nosotros*/
.nosotros .banner_nosotros {
    width: 60%;
}
.nosotros .texto_nosotros {
    width: 40%;
    padding: 20px;
    max-width: none;
}
.nosotros .djslider-default .slide-desc div.slide-text {
    font-size: 1.2em;
}
.nosotros .djslider-default .slide-desc div.slide-desc-bg-default {
    height: 120px !important;
}
/*contactanos*/
.contactanos .rspbld-module {
    position: relative;
    z-index: 3;
    width: 95%;
	border-radius: 10px 10px 0 0;
}
.texto_contacto {
    position: relative;
    left: auto;
    width: 95%;
    bottom: auto;
    border-radius: 0 0 10px 10px;
}
}


@media (max-width:924px) {
button.lines-button {
	display: block;
}
.mainmenu {
	position: fixed;
	z-index: 999;
	align-items: center;
	top:0;
	left: 0;
	bottom: 0;
	background: #38aad2;
	width: 260px;
	overflow: auto;
	padding: 15px;
	box-sizing: border-box;
	transform: translateX(-100%);
	transition: 1s cubic-bezier(0, 0.66, 0.19, 1);
}
.mainmenu.opened {
	transform: translateX(0);
}
.mask {
	position: fixed;
	z-index: 1;
	top:0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
}
.mask.opened {
	display: block;
}
.mainmenu:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.mainmenu>ul {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	transform: translateX(-40%);
	opacity: 0;
	transition: .6s cubic-bezier(0, 0.66, 0.19, 1) .3s;
}
.mainmenu.opened>ul {
	opacity: 1;
	transform: translateX(0);
}
.mainmenu ul li, body.itemid-101 .mainmenu ul li.item-126 {
    display: block;
}
.mainmenu ul li a {
	color: #fff;
	padding: 0 20px;
}
.mainmenu li ul {
    position: relative;
    visibility: visible;
    opacity: 1;
    background: none;
    padding-left: 15px;
	padding-top: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mainmenu li ul li a {
    line-height: 24px;
}
.mainmenu ul li ul li a {
    width: auto;
	color: #eee;
	white-space: normal;
	line-height: 1.5em;
	padding: 5px 10px 5px 20px;
}
.mainmenu>ul>li.active>a, .mainmenu>ul>li>a:hover, .mainmenu>ul>li:hover>a, .mainmenu>ul>li>a:focus {
	background: none;
}
.mainmenu>ul>li>a:hover, .mainmenu>ul>li:hover>a, .mainmenu>ul>li>ul>li:hover>a, .mainmenu>ul>li>a:focus {
	background: rgba(0,0,0,.1);
	color: #fff;
}
.mainmenu li.item-117 ul li a, .mainmenu li.item-202 ul li a,
.mainmenu li.item-236 ul li a, .mainmenu li.item-254 ul li a,
.mainmenu li.item-118 ul li a, .mainmenu li.item-242 ul li a,
.mainmenu li.item-208 ul li a, .mainmenu li.item-260 ul li a{
	width: auto;
}
.mainmenu li.item-117 ul li a img, .mainmenu li.item-202 ul li a img,
.mainmenu li.item-236 ul li a img, .mainmenu li.item-254 ul li a img,
.mainmenu li.item-118 ul li a img, .mainmenu li.item-242 ul li a img,
.mainmenu li.item-208 ul li a img, .mainmenu li.item-260 ul li a img{
	display: none;
}
.header, .header-fixed, .header-inner {
    height: 75px;
}
.logo {
    top: 5px;
    width: 140px;
}
.modulos_header_interior {
	padding: 0 20px;
}
.icono_login {
    width: 20px;
}
/*nosotros*/
.nosotros .banner_nosotros {
	height: calc(100vh - 75px);
}
.nosotros .banner_nosotros {
	width: 100%;
}
.nosotros .texto_nosotros {
    width: auto;
    max-width: none;
	text-align: center;
}
.nosotros .texto_nosotros .text-left{
	text-align: center;
}
.nosotros .djslider-default .slide-desc div.slide-desc-bg-default {
    height: 160px !important;
}
.nosotros .djslider-default .slide-desc div.slide-text {
    font-size: 1.4em;
}
.pag_newsletter .col4{
	width: 80%;
}
.pag_newsletter .botones {
    position: relative;
    left: auto;
    padding-top: 20px;
}
div#top {
	margin-bottom:0;
}
footer {
	height: auto;
	line-height: 1.5em;
	padding: 10px;
}
}

@media (max-width:768px) {
.buscar {
    top: -1px;
}
}

@media (max-width:767px) {
body.site {
	font-size: 13px;
}
.columnas{
	display: block;
	margin: 0;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .cjc .span4, .cjc .span4.texto_cjc, body.has-sidebar div#aside, body.has-sidebar main#content {
	display: block;
	float: none;
	padding: 0;
	margin: 0 0 20px;
	width: auto;
}
body.has-sidebar div#aside {
	padding-bottom: 50px;
}
.productos-asm h2 {
	text-align: center;
}
.icono_producto {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 30%;
}
.icono_producto:after, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li:after {
	display: none;
}
.pag_productos_asm .nav-tabs {
    text-align: center;
}
.pag_productos_asm .rl_tabs>ul.nav-tabs>li {
	width: 30%;
	display: inline-block;
    float: none;
    vertical-align: top;
}
.pag_productos_item .rl_tabs>ul.nav-tabs>li {
	margin-bottom: 10px !important;
}
.icono_producto img, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a span img {
	max-width: 80px;
}
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a {
	padding: 0;
	height: auto !important;
}
.noticias h2 {
    width: 160px;
    height: 70px;
    left: -30px;
    top: -34px;
    padding: 10px 30px;
	font-size: 1.6em;
}
.noticias .slides_control {
	height: 500px !important;
}
.noticias .bt-cs .bt-inner {
    padding: 20px;
	text-align: center;
}
.noticias .bt-cs .bt-inner a.bt-image-link {
    position: relative;
	display: block;
    width: auto;
	margin:-20px -20px 10px;
}
.noticias .bt-cs .bt-inner a.bt-image-link img {
	float: none !important;
}
.noticias a.otras_noticias{
    display: block;
    width: 200px;
    margin: 20px auto 0;
    float: none;
}
.contactanos {
    padding-right: 0;
    text-align: center;
}
.contactanos .formulario {
    position: relative;
    display: block;
    margin: 0 auto !important;
    width: 100%;
	max-width: none;
    padding: 40px 0;
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.contactanos .ubicacion {
    position: relative !important;
    top: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 300px;
    margin: 0;
}
.contactanos .rspbld-module {
    position: relative;
    z-index: 3;
    width: 93%;
	margin: 0 auto;
    border-radius: 10px 10px 0 0;
	padding: 20px;
}
.texto_contacto {
    width: 93%;
	margin: 0 auto;
}
.pag_descargas .col_slider {
	border-left: 0;
	padding: 2% 0;
}
.pag_newsletter img {
	display: block;
	margin: 0 auto;
	max-width: 150px;
}
.pag_newsletter .col4 {
	width: auto;
}
.industrias .col_sector:before {
	display: none;
}
.pag_sector .col8 {
	border-left: 0;
}
.industrias h1 {
	float: none;
}
.cjc, .texto_item {
	padding:20px;
}
.pag_clientes img{
	width: 33.33%;
}
}

@media (max-width:600px) {
.header .login{
    position: absolute;
    bottom: 100%;
    width: auto;
    height: auto;
    right: 60px;
	margin-bottom: 5px;
	padding-right: 0;
}
.logo{
    margin-left: -10px;
}
.icono_login{
    padding-right: 0;
    margin-right: 0;
	background-color: #ccc;
	width: 20px;
	height: 20px;
	border-radius:50%;
	border: 3px solid #ccc;
}
.idioma{
    position: absolute;
    bottom: 100%;
    right: 100px;
    margin-bottom: 8px;
	padding-right: 0;
}
.header .mod_login {
    margin-top: 10px;
    border-radius: 0 0 10px 10px;
}
.telefono, .buscar {
    display: block;
    width: 50%;
    margin: 0;
    text-align: left;
    float: left;
    padding: 0;
}
.buscar {
	text-align: right;
}
.nosotros .banner_nosotros {
	width: 160%;
	margin: 0 -30%;
}
.nosotros .slide-desc-text-default {
    text-align: left;
}
.nosotros .djslider-default .slide-desc div.slide-text {
    display: block;
    width: 95%;
	margin: 0 auto;
}
}


@media (max-width:480px) {
.buscar{
    position: absolute;
    right: 0;
	z-index: 2;
}
.buscar button.finder{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.buscar .search-query{
    width: 0;
    padding: 0;
    border-left: 0;
    border-right: 0;
}
.telefono, .buscar {
    width: 90%;
}

.icono_producto img, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a span img {
	max-width: 40px;
}
.noticias .slides_control {
	height: 400px !important;
}
}


@media (max-width:379px) {
}

